Lighttpd in Trusty LTS official repo is almost 3 years old (1.4.33)

Bug #1685537 reported by Marston Jeffrey Fleming on 2017-04-22
4
This bug affects 1 person
Affects Status Importance Assigned to Milestone
lighttpd (Ubuntu)
Undecided
Unassigned

Bug Description

Lighttpd is currently at 1.4.45, according to the developer the version available through 14.04 trusty lts official Ubuntu repo, 1.4.33, is quite an old buggy impementation of lighttpd. Is it possible to get someone to push an upgrade to the repo? There are apparenty a number of fixes in 1.4.40, as per https://redmine.lighttpd.net/boards/2/topics/7312?r=7313#message-7313

description: updated
description: updated
description: updated
Changed in lighttpd (Ubuntu):
status: New → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers